@charset "UTF-8";
/* CSS Document */

div#animation-frame {
	height: 93px;
	width: 1041px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 200;
}

div#tagline-frame {
	height: 93px;
	width: 408px;
	position: absolute;
	z-index: 200;
	right: 47px;
	overflow: hidden;
}

img#logo-tagline {
	position: absolute;
	z-index: 100;
	right: 0px;
	height: 93px;
	width: 350px;
}

img#logo-dr-kim {
	position: absolute;
	z-index: 200;
	left: 408px;
	height: 48px;
	width: 350px;
}

img#logo-bk {
	rotation-point: 50% 50%;
	rotation: 0deg;
	position: absolute;
	z-index: 500;
	height: 93px;
	width: 93px;
	right: 1080px;
}

